body{margin:0px auto;font-size:12px;color:#000000;background:#FFFFFF;font-family:'宋体',Arial, Helvetica, sans-serif;padding:0px;text-align:center;}

div{margin:0 auto;padding:0;}
div ul,div ul li{margin:0;padding:0;list-style:none;list-style-type:none;}
div ul li{display:inline;}

h1{}
h2,h3,h4,h5,h6{margin:0;padding:0;border:0;font-size:12px;font-weight:normal;display:inline;}
TD{FONT-SIZE:12px;COLOR:#333;}
/*内外边距*/
.m10_t{margin-top:10px;}
.m10_b{margin-bottom:10px;}
.m10_l{margin-left:10px;}
.m10_r{margin-right:10px;}

.m5_t{margin-top:5px;}
.m5_r{margin-right:5px;}
.m5_l{margin-left:5px;}
.m5_b{margin-bottom:5px;}
.m5_b a:hover{ color:#FF0000;}

.p5_all{padding:5px;}
.p5_l{padding-left:5px;}
.p5_b{padding-bottom:5px;}
.p5_t{padding-top:5px;}
.p5_r{padding-right:5px;}

.p3_all{padding:3px;}

.p10_all{padding:10px;}
.p10_r{padding-right:10px;}
.p10_l{padding-left:10px;}
.p10_b{padding-bottom:10px;}
.p10_t{padding-top:10px;}

.img_border{border:1px solid #CCC; padding:1px;}

/*链接*/
a,a:link,a:visited{font-size:12px;color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
#TD_a_009 a{color:#009}

a.IndexHot,a.IndexHot:link,a.IndexHot:visited{font-size:16px;color:#000;font-weight:bold;text-decoration:none;line-height:21px;}
a.IndexHot:hover{text-decoration:underline;color:#f00;}

a.ClassHot,a.ClassHot:link,a.ClassHot:visited{font-size:12px;color:#000;font-weight:bold;text-decoration:none;line-height:21px;}
a.ClassHot:hover{text-decoration:underline;color:#f00;}

/*网站HEAD*/
.Head_mOut,.Head_mOver{padding-right:5px;font-size:12px;}
.Head_mOut{background:url(/img/Head_Menu.gif) 0px 0px no-repeat;}
.Head_mOver{background:url(/img/Head_Menu.gif) 0px -29px no-repeat;font-weight:bold;color:#fff;}
.Head_mSub{border:1px solid #89c6ff;background:url(/img/Head_MenuSub.gif) left center repeat-x;}
.area{float:right;width:51px;height:20px;background:url(/img/jpSite_subBg.gif) no-repeat center;padding:6px 0 0 0;}

/*网站搜索*/
#Search_mNav{line-height:20px;font-size:12px;}
#Search_mNav a{color:#415578}
.Search_mtd{background:url(/img/Search_Tm.gif) left bottom no-repeat;}
.Search_mNav{background:url(/img/Search_tTitle.gif) left top no-repeat;}
.Search_mMain{border-bottom:1px solid #98b9ff;border-left:1px solid #98b9ff;border-right:1px solid #98b9ff;background:#eff8ff;}

/*新闻列表*/
#NL_listtype td{border:1px solid #98b9ff;padding-left:10px;background:#eff8ff;}
#NL_listtype td,#NL_listtype a{color:#253e77;}

.Nl_MainTd{border:1px solid #a1b8e1;padding:10px;}
#Nl_Main a{font-size:14px;color:#036;font-weight:bold;}
#Nl_Main td.nl_time{font-weight:bold;color:#006600;border-bottom:1px dashed #b7d8e6;}
#Nl_Main td.nl_cont{line-height:20px;}
/*杂志*/
#Nl_Main_m a{font-size:12px;color:#036;}
#Nl_Main_m td.nl_time{font-weight:bold;color:#006600;border-bottom:1px dashed #b7d8e6;}
#Nl_Main_m td.nl_cont{line-height:20px;}

/*切换图片用*/
.on {float:right;height:16px;width:16px;line-height:16px;font-size:12px;color:#FFFFFF;text-align:center;margin-top:-21px;margin-right:4px;background:url(/img/swon.jpg) no-repeat;font-weight:bold;}
.off{float:right;height:16px;width:16px;line-height:16px;font-size:12px;color:#FFFFFF;text-align:center;margin-top:-21px;margin-right:4px;background:url(/img/swoff.jpg) no-repeat;cursor:pointer;}
.onx{MARGIN-TOP:-21px;FONT-WEIGHT:bold;FONT-SIZE:12px;BACKGROUND:url(/img/swon.jpg) no-repeat;FLOAT:right;WIDTH:16px;COLOR:#ffffff;LINE-HEIGHT:16px;MARGIN-RIGHT:4px;HEIGHT:16px;TEXT-ALIGN:center;}
.offx{MARGIN-TOP:-21px;FONT-SIZE:12px;BACKGROUND:url(/img/swoff.jpg) no-repeat;FLOAT:right;WIDTH:16px;CURSOR:pointer;COLOR:#ffffff;LINE-HEIGHT:16px;MARGIN-RIGHT:4px;HEIGHT:16px;TEXT-ALIGN:center;}
.link002b{font-size: 12px;color: #000000;font-weight:bold;text-decoration:none;}
.link002b a:link, .link002b a:visited{font-size:12px;color:#000000;font-weight:bold;text-decoration: none;}
.link002b a:hover{font-size: 12px;color: #FF6600;font-weight:bold;text-decoration: underline;}
.border {border:1px solid #AFCDE7;}
/*在线报名页面*/
.sign_nav_rTopMenu{font-size:12px;color:#ffffff;font-weight:bold;}
.sign_nav_rHead{border:1px solid #a3cbfe;background-color:#def0fe;padding:3px;color:#02335e;font-weight:bold;}
.sign_nav_rBody{border-left:1px solid #a3cbfe;border-right:1px solid #a3cbfe;border-bottom:1px solid #a3cbfe;padding:10px 15px;}
.sign_nav_cont{color:#003366;font-size:12px;padding:10px 0;font-family:'宋体';}
.sign_nav_rText{border:1px solid #a0cdf9;height:20px;color:#003366;font-size:14px;}
.sign_nav_formSelect{position:relative;left:-2px;font-size:14px;line-height:14px;border:1px solid #a0cdf9;color:#003366;}
.sign_nav_formTextarea{font-size:14px;color:#003366;line-height:22px;SCROLLBAR-FACE-COLOR:#dedede;SCROLLBAR-HIGHLIGHT-COLOR:#F5F9FF;SCROLLBAR-SHADOW-COLOR:#828282;SCROLLBAR-3DLIGHT-COLOR:#828282;SCROLLBAR-ARROW-COLOR:#797979;SCROLLBAR-TRACK-COLOR:#EFEFEF;SCROLLBAR-DARKSHADOW-COLOR:#ffffff;background:url(/img/sign_nav_login.gif) center center no-repeat;}
.sign_nav_formTextarea1{font-size:14px;color:#003366;line-height:22px;SCROLLBAR-FACE-COLOR:#dedede;SCROLLBAR-HIGHLIGHT-COLOR:#F5F9FF;SCROLLBAR-SHADOW-COLOR:#828282;SCROLLBAR-3DLIGHT-COLOR:#828282;SCROLLBAR-ARROW-COLOR:#797979;SCROLLBAR-TRACK-COLOR:#EFEFEF;SCROLLBAR-DARKSHADOW-COLOR:#ffffff;}
.sign_nav_lookOut{font-size:14px;color:#f00;line-height:22px;}
.sign_nav_red{font-size:12px;color:#f00;line-height:22px; padding-left:20px;}
/*主体内页左*/
.Nav_LeftTitle{border:1px solid #b1c4e4;background:url(/img/Nav_LeftTitle.gif) left center no-repeat;text-indent:25px;font-weight:bold;color:#003399}
.Nav_LeftCont{border-left:1px solid #b1c4e4;border-right:1px solid #b1c4e4;border-bottom:1px solid #b1c4e4;padding:10px 10px 5px 10px}
#Nav_LeftF td,#Nav_LeftF a{color:#5282c2;}
#Nav_Left_infoTd td{background:URL(/img/News_icon01.gif) 3px center no-repeat;text-indent:10px;color:#333;}

.Nav_left_sOut{font-weight:bold;color:#000;}
.Nav_left_sOver{font-weight:bold;color:#ff6600;}
#Nav_Left_site td{font-family:arial;border-bottom:1px dashed #ccc;}
#Nav_Left_site td.lis{font-size:11px;color:#FFFFFF;background:URL(/img/Head_MenuJp.gif) -464px -175px no-repeat;}
#Nav_Left_site td.addr{background:URL(/img/Head_MenuJp.gif) -464px -212px no-repeat;}
#Nav_Left_site td.tel{color:#ff3300;}

/*课程设置*/
.class_nav_rTopMenu{font-size:14px;color:#ffffff;font-weight:bold;}
.class_nav_rPadleft{padding-left:60px;color:#ff0000;}
.class_main_border{border:1px solid #accdec;background-color:#fafbfd;padding:5px;}
.class_main_Name{color:#003399;font-weight:bold;font-size:18px;line-height:24px;text-align:center;border-bottom:1px dashed #abceee;}
.class_main_cont{color:#000;font-size:12px;line-height:22px;}
.class_main_Img{border:3px solid #fff;}
.class_main_LessionTd{border-top:1px dashed #526ebf;padding:5px 5px 0px 5px;}
.class_main_LessionList{color:#000000;font-family:'宋体';}
.class_main_LessionListHot{color:#ff5a00;font-family:'宋体';font-weight:bold;}

/*课程栏目页面*/
.show-1{padding-top:5px;padding-left:10px;line-height:24px;color:#0000FF;font-size:14px;}
.show-2{padding-top:5px;padding-left:10px;line-height:24px;color:#000000;font-size:14px;}
.subsite_class_Menu{background:url(/img/subsite_nav_rBook.gif) 10px center no-repeat;border-bottom:1px solid #c3c3c3;font-size:14px;font-weight:bold;padding:5px 40px;}
.subsite_nav_rName{font-size:24px;color:#003366;padding:10px;font-family:"宋体";font-weight:bold;}
.class_nav_Lborder{border:1px solid #a0cdf9;padding:5px;}
.class_nav_Lborder3{border-left:1px solid #a0cdf9; border-right:1px solid #a0cdf9; border-top:1px solid #a0cdf9;padding:5px;}
.class_nav_LHead{background:url(/img/class_nav_left.gif) center center no-repeat;padding-left:20px;color:#FFFFFF;font-weight:bold;font-size:14px;}
.class_nav_LNewsShow{padding-left:8px;font-size:14px;border-bottom:1px dashed #cccccc}
a.class_lessionlist,a.class_lessionlist:link,a.class_lessionlist:visited{color:#003399;font-family:'宋体';font-size:14px;text-decoration:none;}
a.class_lessionlist:hover{text-decoration:underline;color:#003399;font-family:'宋体';font-size:14px;}
a.class_lessionlistHot,a.class_lessionlistHot:link,a.class_lessionlistHot:visited{color:#ff5a00;font-family:'宋体';font-size:14px;text-decoration:none;font-weight:bold;}
a.class_lessionlistHot:hover{text-decoration:underline;color:#ff5a00;font-family:'宋体';font-size:14px;font-weight:bold;}
.subsite_b{font-weight:bold;}


.Kaiban_menuOut,.Kaiban_menuOver{padding-right:2px;font-size:14px;color:#fff;font-weight:bold;}
.Kaiban_menuOut{background:url(/img/Kaiban_menu.gif) 0px 0px no-repeat;}
.Kaiban_menuOver{background:url(/img/Kaiban_menu.gif) 0px -29px no-repeat;}

#c_List {width:100%;}
#c_List li{width:33%;float:left;list-style-position:outsite;list-style-type:none;line-height:30px;font-size:14px;font-family:'宋体';}
#c_List li a{color:#000033;font-size:14px;}
#c_List li.c_Lhot,#c_List li.c_Lhot a{color:#ff6600;font-weight:bold;}

#c_main img{padding:3px;border:1px #CCCCCC solid;background:#fff;}

/*新闻显示*/
.Newshow_border{border:1px solid #accdec;background-color:#fafbfd;padding:5px;}
.Newshow_title{border-left:1px solid #accdec;border-right:1px solid #accdec;border-top:1px solid #accdec;background-color:#e1effa;font-weight:bold;text-indent:15px;}
#Newshow_tj a,#Newshow_tj td{color:#039}
.ShowNews_Top_Link h2{}


/**/
.kb_nav_rMenuOff,.kb_nav_rMenuOn{padding-right:1px;font-size:12px;}
.kb_nav_rMenuOff{background:url(/img/Class_menu.gif) 0px 0px no-repeat;}
.kb_nav_rMenuOn{background:url(/img/Class_menu.gif) 0px -29px no-repeat;font-weight:bold;color:#fff;}
.kb_nav_rMainBorder{border-top:3px solid #8fc2ed;border-left:1px solid #8fc2ed;border-right:1px solid #8fc2ed;border-bottom:1px solid #8fc2ed;padding:8px;}


#MrJin_a{font-size: 12px;border-collapse: collapse;text-align: left;}
#MrJin_a a.kb_name{font-weight:bold;color:#0044dd}
#MrJin_a th{font-size: 12px;font-weight: normal;color:#000;font-weight:bold;padding: 10px 4px;border-bottom: 2px solid #cccccc;}
#MrJin_a td{color: #333333;padding: 9px 8px 0px 8px;line-height:20px;}
#MrJin_a tbody td{border-bottom:1px dashed #cccccc;}
#MrJin_a tbody tr:hover td{color: #660000;}
#MrJin_a td.Class_price{color:#0044dd}

/*日语HEAD*/
.Head_jpOut,.Head_jpOver{padding-right:5px;font-size:12px;}
.Head_jpOut{background:url(/img/Head_Menu.gif) 0px 0px no-repeat;}
.Head_jpOver{background:url(/img/Head_Menu.gif) 0px -29px no-repeat;font-weight:bold;color:#fff;}
.Head_MenuSub{border:1px solid #b1d7fe;background:url(/img/Head_MenuSub.gif) left center repeat-x;}

/*日语搜索*/
#Search_TNav{line-height:20px;font-size:12px;}
#Search_TNav a{color:#415578}
.Search_Tjp{background:url(/img/Search_Tjp1.gif) left bottom no-repeat;}
.Search_TNav{background:url(/img/Head_MenuJp.gif) 0px -58px no-repeat;}
.Search_Main{border-bottom:1px solid #bbcaec;border-left:1px solid #bbcaec;border-right:1px solid #bbcaec;background:#ecf2f8;}

/*日语主体*/
.JpIndex_ROut,.JpIndex_ROver{font-size:12px;line-height:25px}
.JpIndex_ROut{background:url(/img/Head_MenuJp.gif) -85px 0px no-repeat;}
.JpIndex_ROver{background:url(/img/Head_MenuJp.gif) -85px -29px no-repeat;font-weight:bold;color:#660000;}
                      /*首页右上角 课程列表*/
.JpIndex_CROut,.JpIndex_CROver{font-size:12px;line-height:25px}
.JpIndex_CROut{background:url(/img/Head_MenuJp.gif) 0px -336px no-repeat;}
.JpIndex_CROver{background:url(/img/Head_MenuJp.gif) 0px -365px no-repeat;font-weight:bold;color:#660000;}

.JpIndex_RNav{background:url(/img/JpIndex_RNav1.gif) left bottom no-repeat;}
.JpIndex_Main_HotHead{background:url(/img/Head_MenuJp.gif) 0px -88px no-repeat;}
.JpIndex_Main_Content{border-right:1px solid #bbcaec;border-left:1px solid #bbcaec;border-bottom:1px solid #bbcaec;padding:10px}
.JpIndex_Main_Content2{border-right:1px solid #bbcaec;border-left:1px solid #bbcaec;border-bottom:1px solid #bbcaec;padding:3px; text-align:center; background-color:#FDFEFF;}
.JpIndex_Main_Content1{border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:10px;line-height:20px;}
.JpIndex_Main_Border{border:1px solid #bbcaec;padding:10px}
.JpIndex_ActOut,.JpIndex_ActOver{font-size:12px;line-height:19px;color:#fff}
.JpIndex_ActOut{background:url(/img/Head_MenuJp.gif) -194px 0px no-repeat;}
.JpIndex_ActOver{background:url(/img/Head_MenuJp.gif) -194px -29px no-repeat;}
#JpIndex_Act a{color:#fff;}

.JpIndex_Main_LHead{background:url(/img/Head_MenuJp.gif) 0px -144px no-repeat;}
.JpIndex_Main_MHead{background:url(/img/Head_MenuJp.gif) 0px -117px no-repeat;}
#JpIndex_rdph{background:url(/img/Head_MenuJp.gif) -468px 6px no-repeat;}
#JpIndex_rdph td{border-bottom:1px dashed #ccc;text-indent:18px;font-weight:bold;}
#JpIndex_rdph a{color:#009;font-weight:normal}

.JpIndex_Class_Head{background:url(/img/Head_MenuJp.gif) 0px -174px no-repeat;}
.JpIndex_Class_Out,.JpIndex_Class_Over{padding-left:1px;font-size:12px;line-height:21px;cursor:pointer;}
.JpIndex_Class_Out{background:url(/img/Head_MenuJp.gif) -389px 0px no-repeat;cursor:pointer;}
.JpIndex_Class_Over{background:url(/img/Head_MenuJp.gif) -389px -29px no-repeat;color:#fff;font-weight:bold;cursor:pointer;}

.JpIndex_Class_sOut,.JpIndex_Class_sOver{padding-left:1px;font-size:12px;line-height:21px;cursor:pointer;}
.JpIndex_Class_sOut{background:url(/img/Head_MenuJp.gif) -563px -184px no-repeat;cursor:pointer;}
.JpIndex_Class_sOver{background:url(/img/Head_MenuJp.gif) -563px -213px no-repeat;color:#fff;font-weight:bold;cursor:pointer;}

#JpIndex_Class td{padding-left:5px;border-bottom:1px dashed #fdf2f6;}
#JpIndex_Class td.address{/* color:#007ae4; */ }
#JpIndex_Class a:link{color:#db2e66; font-size:12px}
#JpIndex_Class a:visited{color:#db2e66; font-size:12px}
#JpIndex_Class a:hover{color:#db2e66; font-size:12px}
#JpIndex_Class a:active{color:#db2e66; font-size:12px}
#JpIndex_Class_Tj{color:#000}
#JpIndex_Class_Tj a{color:#cc3366}

#JpIndex_CMain td{color:#007ae4;font-size:12px;font-weight:bold;}
#JpIndex_CMain a{font-weight:normal;}
#JpIndex_Contect a.title{font-size:14px;color:#003399;}

.JpIndex_Info_Out,.JpIndex_Info_Over{padding-right:1px;font-size:12px;line-height:23px;cursor:pointer;}
.JpIndex_Info_Out{background:url(/img/Head_MenuJp.gif) -296px 0px no-repeat;cursor:pointer;}
.JpIndex_Info_Over{background:url(/img/Head_MenuJp.gif) -296px -29px no-repeat;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}

#Jp_Index_infoTd td{background:URL(/img/Jp_icon02.gif) left center no-repeat;text-indent:5px;color:#333;}
#Jp_Index_Sch td{line-height:22px;color:#333;}

.JpIndex_rbTitle{background:URL(/img/Head_MenuJp.gif) 0px -246px no-repeat;}
.JpIndex_rbCont{border-right:1px solid #bbcaec;border-left:1px solid #bbcaec;padding:3px}
.JpIndex_rbCont2{border-right:1px solid #bbcaec;border-left:1px solid #bbcaec;border-bottom:1px solid #bbcaec;padding:3px}

.Channel_Title_border{border:1px solid #aadbf7;}
.Channel_sTitle_border{border:1px solid #BBCAEC;}
.Channel_sTitle_border1{border-left:1px solid #CCC; border-right:1px solid #CCC; border-top:1px solid #CCC;}
.Channel_Title_bg1{background:url(/img/Head_MenuJp.gif) 0px -285px no-repeat; font-family:"黑体";font-size:16px;color:#FFFFFF;}
.Channel_Title_bg1 a:link{font-family:"黑体";font-size:16px;color:#FFFFFF;}
.Channel_Title_bg1 a:visited{font-family:"黑体";font-size:16px;color:#FFFFFF;}
.Channel_Title_bg1 a:hover{font-family:"黑体";font-size:16px;color:#FFFFFF;}
.Channel_Title_bg1 a:active{font-family:"黑体";font-size:16px;color:#FFFFFF;}
.Channel_Title_bg2{background:url(/img/Head_MenuJp.gif) -219px -285px no-repeat;}
/*日语频道*/
/*留学\资料*/
.JpIndex_NMOut,.JpIndex_NMOver{font-family:"宋体";font-size:14px;line-height:25px}
.JpIndex_NMOut{background:url(/img/Head_MenuJp.gif) -85px -336px no-repeat;}
.JpIndex_NMOver{background:url(/img/Head_MenuJp.gif) -85px -365px no-repeat; font-family:"黑体";color:#FFFFFF; cursor:pointer;font-size:16px;}
/*英语频道*/
/*学习 口译 商务*/
.EnIndex_STitle_bg td{background:url(/img/Head_MenuJp.gif) -210px -245px no-repeat; font-family:"宋体";font-size:14px;color:#FFFFFF;font-weight:bold;padding-left:20px;}
.EnIndex_STitle_bg td a,.EnIndex_STitle_bg td a:hover,.EnIndex_STitle_bg td a:link,.EnIndex_STitle_bg td a:visited{font-family:"宋体";font-size:14px;color:#FFFFFF;font-weight:bold;}
/*专业 双语*/
.EnIndex_STitle_bg1 td{background:url(/img/Head_MenuJp.gif) -216px -330px no-repeat; font-family:"宋体";font-size:12px;color:#0b5090;font-weight:bold;padding:4px 0 0 25px;}
.EnIndex_STitle_bg1 td a,.EnIndex_STitle_bg1 td a:link,.EnIndex_STitle_bg1 td a:hover,.EnIndex_STitle_bg1 td a:visited{font-family:"宋体";font-size:12px;color:#0b5090;font-weight:bold;}


/* teacherPic */
.blk_29 {OVERFLOW: hidden; ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {BACKGROUND:url(../img/ms_left.gif) no-repeat 0px 0px; LEFT: 0px; FLOAT: left; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 16px; HEIGHT: 114px}
.blk_29 .RightBotton {RIGHT: 0px; BACKGROUND: url(../Img/ms_right.gif) no-repeat 0px 0px; FLOAT: right; WIDTH: 11px; CURSOR:pointer; POSITION: absolute; TOP: 16px; HEIGHT: 114px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH:925px; padding-left:10px;}
.blk_29 .box {FLOAT: left; WIDTH:152px; TEXT-ALIGN: center}
.blk_29 .box IMG {border:1px solid #d4d4d4;padding:1px;}
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #5385cc 1px solid; BORDER-TOP: #5385cc 1px solid; BORDER-LEFT: #5385cc 1px solid; BORDER-BOTTOM: #5385cc 1px solid}
.blk_29 .box P {MARGIN: 0px auto; WIDTH: 97px; LINE-HEIGHT: 20px}

/*----------------------------------------------------------------*/
.table_td{table-layout: fixed; word-break: break-all; word-wrap:break-word;}
.enroll_btn{border:#000000 solid 1px; background-color:#1F7BD8;color:#FFFFFF;font-size:14px;width:70px; height:22px;cursor:pointer;}
.brm a:visited{color:#FFFFFF;}

/* 网站导航 */
.p20_l {PADDING-LEFT: 20px}
.p20_all {PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px}
.border_ab_all2 {BORDER-LEFT: #e5e5e5 1px solid}
.border_ab_all3 {BORDER-BOTTOM: #bac6d8 1px solid}
.border_ab_all7 {BORDER-RIGHT: #aacbee 1px solid; BORDER-TOP: #aacbee 1px solid; BORDER-LEFT: #aacbee 1px solid; BORDER-BOTTOM: #aacbee 1px solid}

A.Fwhite_ab_02:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #006699; TEXT-DECORATION: none}
A.Fwhite_ab_02:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #006699; TEXT-DECORATION: none}
A.Fwhite_ab_02:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #006699; TEXT-DECORATION: underline}
A.Fwhite_ab_02:active {FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #006699; TEXT-DECORATION: none}

A.Fwhite_ab_03:link {FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #666; TEXT-DECORATION: none; line-height:26px;}
A.Fwhite_ab_03:visited {FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #666; TEXT-DECORATION: none; line-height:26px;}
A.Fwhite_ab_03:hover {FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #666; TEXT-DECORATION: underline; line-height:26px;}
A.Fwhite_ab_03:active {FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #666; TEXT-DECORATION: none; line-height:26px;}

A.mt_ab_03:link {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; TEXT-DECORATION: none}
A.mt_ab_03:visited {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; TEXT-DECORATION: none}
A.mt_ab_03:hover {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; TEXT-DECORATION: underline}
A.mt_ab_03:active {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; TEXT-DECORATION: none}

.navSM {margin:20px auto;}
.navSM ul{list-style:none;margin:0;padding:0 0 0 20px;}
.navSM ul li{line-height:30px; display:block;}
.navSM ul li a{FONT-WEIGHT:bold;font-size:14px;color:#666;}
.navSM ul li a:link{}
.navSM ul li a:visited{FONT-WEIGHT:bold;font-size:14px;color:#666;}
.navSM ul li a:hover{color:#999;TEXT-DECORATION:underline}
.navSM ul li a:active{}

/* 业务切换 */
.nav111 {position:absolute;left:456px;top:20px;height:0;overflow:hidden}
.nav111 ul{margin:0;padding:0;list-style:none;}
.nav111 ul li {display:inline;line-height:26px;width:90px;background-color:#FFFFFF;border-top:#CCCCCC 1px dashed;border-bottom:#CCCCCC 1px dashed;border-left:#CCCCCC 1px solid;border-right:#CCCCCC 1px solid;float:left;}
.nav111 ul li a{width:90px;font-size:12px;float:left;color:#000;font-weight:bold;}
.nav111 ul li a:link{}
.nav111 ul li a:visited{}
.nav111 ul li a:hover{color:#FFF;background-color:#36C;TEXT-DECORATION:underline;}
.nav111 ul li a:active{}

/* 开班滚动 */
.roll_f{width:80px;height:22px;line-height:22px;float:left;}
.roll_m{width:170px;text-align:left;float:left;height:22px;line-height:22px;overflow:hidden;}

/* 页脚 */
.foot{width:950px;height:26px;line-height:26px;}
.link{background:url(/img/bottombg.gif) no-repeat;}